Summary:	bdftopcf application - convert X font from BDF to PCF
Summary(pl.UTF-8):	Aplikacja bdftopcf - konwersja fontów X z BDF do PCF
Name:		xorg-app-bdftopcf
Version:	1.0.5
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/bdftopcf-%{version}.tar.bz2
# Source0-md5:	53a48e1fdfec29ab2e89f86d4b7ca902
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXfont-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
bdftopcf is a font compiler for the X server and font server. Fonts in
Portable Compiled Format can be read by any architecture, although the
file is structured to allow one particular architecture to read them
directly without reformatting. This allows fast reading on the
appropriate machine, but the files are still portable (but read more
slowly) on other machines.

%description -l pl.UTF-8
bdftopcf to kompilator fontów dla serwera X i serwera fontów. Fonty w
formacie PCF (Portable Compiled Format) mogą być odczytywane na
dowolnej architekturze, jednak plik jest tak skonstruowany, że na
określonej architekturze może być czytany bez żadnych przekształceń.
Pozwala to na szybki odczyt na odpowiedniej maszynie, ale pliki są
nadal przenośne na inne maszyny (choć czytane wolniej).

%prep
%setup -q -n bdftopcf-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/bdftopcf
%{_mandir}/man1/bdftopcf.1*
%changelog
* Sat May 02 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-bdftopcf.git;a=log;h=master

* Sat May 02 2015 Jan Rękorajski <baggins@pld-linux.org> 90d6134
- x32 rebuild
- release 2 (by relup.sh)

* Thu Jan 08 2015 Jakub Bogusz <qboosh@pld-linux.org> f75d2af
- updated to 1.0.5

* Tue Jan 15 2013 Jakub Bogusz <qboosh@pld-linux.org> c017d64
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 1672b3e
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> ce479fa
- updated to 1.0.3

* Thu Oct 08 2009 Jakub Bogusz <qboosh@pld-linux.org> 63b584b
- updated util-macros version

* Tue Sep 22 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> fcfd8f2
- up to 1.0.2

* Thu Apr 26 2007 Jakub Bogusz <qboosh@pld-linux.org> 63e3f4d
- descs from man

* Thu Apr 26 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 40e0f49
- up to 1.0.1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 3b99922
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e383dde
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 81a96a4
- use individual dir

* Sun Apr 16 2006 Jakub Bogusz <qboosh@pld-linux.org> f1ce1b9
- release 1

* Tue Jan 10 2006 Jakub Bogusz <qboosh@pld-linux.org> 01e951a
- 1.0.0 (X11R7.0 release)

* Thu Dec 08 2005 Jakub Bogusz <qboosh@pld-linux.org> a389bb5
- 0.99.3 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> d37adbc
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 8efe58e
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 8a93b68
- 0.99.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 3df0bbd
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> ccfefce
- standard permisions to binaries

